Oui Ybbet,
ce n'est plus la meme version de  jqueryui autocomplete

Le 13/01/2016 21:05, Ybbet Spip a écrit :
> Hello,
>
> Pourquoi il y a cassure entre la compatibilité 3.0 et 3.1 ?
>
> Ybbet
>
>


-- 
A  bientôt,
Christophe


----
spip-zone@rezo.net - http://listes.rezo.net/mailman/listinfo/spip-zone

Répondre à